html,body {

        overflow-x: hidden;
    }
/*Index 4 Html Style-1.Css All Slider And Gallery Css*/
/* Slider Css */
.hero-slide-three {
  overflow: hidden;
  position: relative;
}

.hero-slide-three .item {
  height: 500px;
}
.hero-slide-three .item img {
  height: 500px;
}
/* .hero-slide-three .slick-current .item::before {
  z-index: 1;
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  background: #000;
  opacity: 0.5;
} */
.hero-slide-three .slick-current .item img {
  -webkit-animation: myMove 8s 1 ease-in-out;
  -moz-animation: myMove 8s 1 ease-in-out;
  -o-animation: myMove 8s 1 ease-in-out;
  -ms-animation: myMove 8s 1 ease-in-out;
  animation: myMove 8s 1 ease-in-out;
  object-fit: cover;
  object-position: center;
}
@keyframes myMove {
  from {
    transform: scale(1, 1);
    transform-origin: 50% 50%;
  }
  to {
    transform: scale(1.1, 1.1);
    transform-origin: 50% 0%;
  }
}
@-webkit-keyframes myMove {
  from {
    -webkit-transform: scale(1, 1);
    -webkit-transform-origin: 50% 50%;
  }
  to {
    -webkit-transform: scale(1.1, 1.1);
    -webkit-transform-origin: 50% 0%;
  }
}
@-o-keyframes myMove {
  from {
    -o-transform: scale(1, 1);
    -o-transform-origin: 50% 50%;
  }
  to {
    -o-transform: scale(1.1, 1.1);
    -o-transform-origin: 50% 0%;
  }
}
@-moz-keyframes myMove {
  from {
    -moz-transform: scale(1, 1);
    -moz-transform-origin: 50% 50%;
  }
  to {
    -moz-transform: scale(1.1, 1.1);
    -moz-transform-origin: 50% 0%;
  }
}
@-ms-keyframes myMove {
  from {
    -ms-transform: scale(1, 1);
    -ms-transform-origin: 50% 50%;
  }
  to {
    -ms-transform: scale(1.1, 1.1);
    -ms-transform-origin: 50% 0%;
  }
}
.hero-slide-three .item::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: #000;
  opacity: 0.5;
}

.hero-slider__content-wrapper {
  position: absolute;
  display: block;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  z-index: 5;
  width: 100%;
}
.hero-slider__content .hero-slider__title {
  font-size: 50px;
  line-height: 60px;
  margin-bottom: 30px;
  color: #fff;
}
.hero-slider__content .hero-slider__text {
  font-size: 20px;
  line-height: 30px;
  margin-bottom: 50px;
  color: #fff;
}
.hero-slider__content .hero-slider__btn {
  border: 2px solid #fff;
  color: #212121;
  line-height: 26px;
  border-radius: 5px;
  padding: 10px 30px;
  font-weight: 500;
  display: inline-block;
  text-transform: capitalize;
  transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
  -webkit-transition: all 0.3s ease-in-out 0s;
  -ms-transition: all 0.3s ease-in-out 0s;
}
.hero-slider__content .hero-slider__btn.active,
.hero-slider__content .hero-slider__btn:hover {
  background: #fc5b62;
  border-color: #fc5b62;
  color: #fff;
}
.slider-type-one .hero-slider__content .hero-slider__btn.active,
.slider-type-one .hero-slider__content .hero-slider__btn:hover {
  background: #fff;
  border-color: #fff;
  color: #212121;
}

.slider-type-two .hero-slider__content .hero-slider__btn,
.slider-type-two .hero-slider__content .hero-slider__text,
.slider-type-two .hero-slider__content .hero-slider__title {
  color: #fff;
  border-color: #fff;
}

.hero-slide-three .hero-slider__content .hero-slider__text,
.hero-slide-three .hero-slider__content .hero-slider__title {
  color: #fff;
}

.hero-fixed-banner .hero-slider__title,
.hero-video-banner .hero-slider__title {
  color: #fff;
}

.hero-slide-three .hero-slider__content .hero-slider__btn {
  color: #fff;
  border-color: #fff;
  border-radius: 30px;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  -ms-border-radius: 30px;
  -o-border-radius: 30px;
}

.hero-slider__btn-1 {
  background-color: #ffc100;
  border: 1px solid #ffc100;
  color: #211e3b;
  line-height: 26px;
  border-radius: 30px;
  padding: 10px 30px;
  font-weight: 500;
  display: inline-block;
  text-transform: capitalize;
  transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
  -webkit-transition: all 0.3s ease-in-out 0s;
  -ms-transition: all 0.3s ease-in-out 0s;
}

.hero-slider__btn-2 {
  border: 1px solid #fff;
  color: #fff;
  line-height: 26px;
  border-radius: 30px;
  padding: 10px 30px;
  font-weight: 500;
  display: inline-block;
  text-transform: capitalize;
  transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
  -webkit-transition: all 0.3s ease-in-out 0s;
  -ms-transition: all 0.3s ease-in-out 0s;
}
.hero-slider__btn-1:hover {
  background: #fc5b62;
  color: #fff;
  border: 1px solid #fc5b62;
}

.hero-slider__btn-2:hover {
  background-color: #061a3a;
  color: #fff;
  border: 1px solid #ffc100;
}
/* End Slider Css */

/* Header Navbar Css */

/* Start Top Navbar */

header {
  position: relative;
  margin: -1px 0;
}
header .header_top_area {
  background: #ffffff;
}
header .header_top_area .contact_wrapper_top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
header .header_top_area .contact_wrapper_top .header_top_contact {
  margin: 0;
}
header .header_top_area .contact_wrapper_top .header_top_contact li {
  display: inline-block;
  padding: 14px;
  color: #2f2f2f;
  font-size: 14px;
  font-weight: 400;
  border-right: 1px solid #e8e8e8;
}
header .header_top_area .contact_wrapper_top .header_top_contact li:last-child {
  border-right: none;
}
header .header_top_area .contact_wrapper_top .header_top_contact li i {
  margin-right: 10px;
  color: #211e3b;
  font-size: 20px;
  vertical-align: middle;
}
header .header_top_area .contact_wrapper_top .book-btn {
  display: inline-block;
  padding: 18px 30px;
  /* float: right; */
  background: #211e3b;
  -webkit-transition: all ease-in-out 0.3s;
  transition: all ease-in-out 0.3s;
}
header .header_top_area .contact_wrapper_top .book-btn a {
  color: #ffffff;
  font-size: 16px;
  text-transform: capitalize;
  font-weight: 700;
}
header .header_top_area .contact_wrapper_top .book-btn:hover {
  background: #fc5b62;
}

/* Start Main Navbar */

.header-one {
  position: static;
  left: 0;
  width: 100%;
  z-index: 0;
}
.navbar-light .navbar-nav {
  position: relative;
}
.navbar-light .navbar-nav .nav-link {
  color: #fff;
  font-size: 16px;
  letter-spacing: 0.5px;
  padding: 0;
  margin-right: 17px;
  font-weight: 600;
  font-family: "Poppins", sans-serif;
  transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
  -webkit-transition: all 0.3s ease-in-out 0s;
  -ms-transition: all 0.3s ease-in-out 0s;
}
.navbar-light .navbar-nav .nav-link > i {
  vertical-align: middle;
  font-size: 13px;
}
.navbar-light .navbar-nav .nav-link:focus {
  color: #fff;
}
.navbar-light .navbar-nav .nav-link:hover,
.navbar-light .navbar-nav .nav-link:hover,
.navbar-light .navbar-nav .active > .nav-link {
  color: #fff;
}
.navbar-light .navbar-nav .nav-item {
  position: relative;
  padding: 15px 7px;
}
.navbar-light .navbar-nav .nav-item .dropdown {
  background: #fff;
  padding: 15px 0;
  position: absolute;
  top: 55px;
  opacity: 0;
  visibility: hidden;
  max-width: 200px;
  width: 200px;
  left: 0;
  z-index: 1111111;
}
.navbar-light .navbar-nav .nav-item .dropdown .nav-item {
  padding: 8px 5px;
  border-bottom: 1px solid #eee;
}
.navbar-light .navbar-nav .nav-item .dropdown .nav-item:last-child {
  border: none;
}
.navbar-light .navbar-nav .nav-item .dropdown .nav-link {
  color: #212121;
  margin-left: 10px;
}
.navbar-light .navbar-nav .nav-item .dropdown .nav-link:hover {
  color: #211e3b;
}
.navbar-light .navbar-nav .nav-item:hover .dropdown {
  opacity: 1;
  visibility: visible;
  top: 50px;
}

.slicknav_brand img {
  height: 60px;
}
.slicknav_brand {
  padding: 0px;
}
@media (min-width: 992px) {
  .navbar-expand-lg .navbar-collapse {
    justify-content: flex-end;
  }
}
.log-btn a {
  color: #fff;
  font-weight: 600;
  font-size: 15px;
  transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
  -webkit-transition: all 0.3s ease-in-out 0s;
  -ms-transition: all 0.3s ease-in-out 0s;
}
.log-btn a:hover {
  color: #211e3b;
}
.navbar-brand {
  padding: 0;
}

/* Start Slick Navbar */

.header-fixed.stick {
  border-bottom: none;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  background: #211e3b;
  box-shadow: 0px 0px 80px rgba(83, 88, 93, 0.2);
  -webkit-animation: 300ms ease-in-out 0s normal none fadeInDown;
  animation: 300ms ease-in-out 0s normal none fadeInDown;
  z-index: 999;
}

header.header-type-three .header-fixed.stick {
  background: #212121;
}

.slicknav_menu {
  display: none;
}

@media (max-width: 992px) {
  .slicknav_menu {
    display: block;
    background: transparent;
    position: relative;
    z-index: 999;
  }
  .header-one .navbar {
    display: none;
  }
  .slicknav_nav {
    background: #211e3b;
    position: relative;
    top: 0px;
    padding: 10px 0;
    border-top: 1px solid rgba(255, 255, 255, 0.23);
  }
  .slicknav_btn {
    background: transparent;
  }
  .slicknav_nav a {
    font-size: 15px;
  }
  .slicknav_nav .slicknav_row:hover,
  .slicknav_nav a:hover {
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 0;
    background: transparent;
    color: #211e3b;
  }
  .slicknav_nav .slicknav_arrow {
    float: right;
  }
  .slicknav_brand {
    height: 60px;
  }
  .slicknav_btn {
    padding: 16px 0;
  }
}
/*EnD Header Navbar Css*/

/* Gallery Css  */
.border-bottom {
  border-bottom: 1px solid #ebf0f7;
}

.border-color-8 {
  border-color: #ebf0f7 !important;
}

.space-bottom-1 {
  padding-bottom: 1rem !important;
}

.space-top-lg-3 {
  padding-top: 35px !important;
}

@media (min-width: 768px) {
  .w-md-80 {
    width: 80% !important;
  }
}
@media (min-width: 992px) {
  .w-lg-80 {
    width: 80% !important;
  }
}

/*START SECTION TITLE DESIGN*/
.section-title {
  margin-bottom: 60px;
}
.section-title h2 {
  margin-top: 0;
  position: relative;
  text-transform: capitalize;
  font-size: 40px;
}
.section-title span {
  color: #fc5b62;
  font-weight: 600;
  margin-bottom: 10px;
  display: block;
}
@media only screen and (max-width: 480px) {
  .section-title h2 {
    font-size: 35px;
  }
}

.section-title-white {
  color: #fff;
  position: relative;
}

@media only screen and (max-width: 480px) {
  .section-title p {
    padding: 0 0px;
    width: 100%;
    margin: auto;
  }
}
/*END SECTION TITLE DESIGN*/

.font-size-30 {
  font-size: 40px;
}

.font-weight-bold {
  font-weight: 700 !important;
}

/* Gallery Css */

#fh5co-destination-list {
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  position: relative;
  float: left;
  padding: 0 !important;
  margin: 0 !important;
  width: 100%;
}
#fh5co-destination-list li {
  display: table;
  padding: 0;
  margin: 0;
  list-style: none;
  min-height: 0px;
  float: left;
  clear: left;
  position: absolute;
}

#fh5co-destination-list li .title-bg,
#fh5co-destination-list li > a {
  min-height: 0px;
  width: 100%;
  display: table-cell;
  vertical-align: middle;
}
#fh5co-destination-list li .title-bg {
  padding: 2em;
  position: relative;
  background: #211e3b;
  z-index: 12;
}
#fh5co-destination-list li .title-bg h2 {
  color: #fff;
  margin-bottom: 20px;
  font-size: 40px;
}
#fh5co-destination-list li .title-bg span {
  text-transform: uppercase;
  letter-spacing: 2px;
}
#fh5co-destination-list li .title-bg span a {
  color: #fff;
  font-size: 13px;
  font-weight: 400;
  border: 1px solid #fff;
  padding: 5px 7px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
}
#fh5co-destination-list li:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  top: 0;
  background: rgba(0, 0, 0, 0.4);
  z-index: 8;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
#fh5co-destination-list li > a {
  padding: 2em;
  position: relative;
  z-index: 12;
}
#fh5co-destination-list li > a:after {
  position: absolute;
  top: 20px;
  bottom: 20px;
  left: 20px;
  right: 20px;
  content: "";
  border: 2px solid rgba(255, 255, 255, 0.8);
  opacity: 0;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
#fh5co-destination-list li > a .case-studies-summary {
  width: auto;
}
@media screen and (max-width: 768px) {
  #fh5co-destination-list li .title-bg h2 {
    font-size: 30px;
  }
  #fh5co-destination-list li > a .case-studies-summary {
    bottom: 1em;
    left: 1em;
    right: 1em;
  }
}
#fh5co-destination-list li > a .case-studies-summary span {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 13px;
  color: rgba(255, 255, 255, 0.7);
}
#fh5co-destination-list li > a .case-studies-summary h2 {
  color: #fff;
  margin-bottom: 0;
  font-size: 24px;
  font-weight: 400;
  -webkit-transition: 0.1s;
  -o-transition: 0.1s;
  transition: 0.1s;
}
#fh5co-destination-list li:hover:after {
  -webkit-box-shadow: inset 0 0 91px 0 rgba(0, 0, 0, 0.75);
  -moz-box-shadow: inset 0 0 91px 0 rgba(0, 0, 0, 0.75);
  -ms-box-shadow: inset 0 0 91px 0 rgba(0, 0, 0, 0.75);
  -o-box-shadow: inset 0 0 91px 0 rgba(0, 0, 0, 0.75);
  box-shadow: inset 0 0 91px 0 rgba(0, 0, 0, 0.75);
  background: rgba(0, 0, 0, 0.3);
}
#fh5co-destination-list li:hover > a:after {
  opacity: 1;
}
#fh5co-destination-list li:hover > a .case-studies-summary h2 {
  margin-top: -5px;
}
#fh5co-destination-list li.two-third {
  width: 65.6%;
}
@media screen and (max-width: 768px) {
  #fh5co-destination-list li > a .case-studies-summary h2 {
    font-size: 24px;
  }
  #fh5co-destination-list li.two-third {
    width: 49%;
  }
}
@media screen and (max-width: 480px) {
  #fh5co-destination-list li.two-third {
    width: 100%;
  }
}
#fh5co-destination-list li.one-third {
  width: 32.3%;
}
@media screen and (max-width: 768px) {
  #fh5co-destination-list li.one-third {
    width: 49%;
  }
}
@media screen and (max-width: 480px) {
  #fh5co-destination-list li.one-third {
    width: 100%;
  }
}
/* #fh5co-destination-list li.one-forth {
  width: 100%;
  height: auto;
} */
@media screen and (max-width: 768px) {
  /* #fh5co-destination-list li.one-forth {
    width: 100%;
    height: auto;
  } */
}
@media screen and (max-width: 480px) {
  #fh5co-destination-list li.one-forth {
    width: 100%;
  }
}
#fh5co-destination-list li.one-half {
  width: 50%;
}
@media screen and (max-width: 480px) {
  #fh5co-destination-list li.one-half {
    width: 100%;
  }
}

/* EnD Gallery Css */

.min-height-350 {
  min-height: 21.875rem !important;
}

.bg-img-hero {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top center;
}

.rounded-border {
  border-radius: 0.188rem;
}

.rounded-border::before,
.rounded-border::after {
  border-radius: 0.188rem;
}

.gradient-overlay-half-bg-gradient::before {
  background: linear-gradient(180deg, #1e2022 0%, transparent 50%);
}

.gradient-overlay-half-bg-gradient:hover:before {
  background: linear-gradient(180deg, #1e2022 0%, transparent 75%);
}

.shadow-hover-2:hover,
.shadow-hover-2:active,
.shadow-hover-2:focus {
  box-shadow: 0px 0px 10px 1px rgba(0, 0, 0, 0.3);
}

.shadow-hover-2.tab-card:hover {
  box-shadow: 0px 0px 10px 1px rgba(0, 0, 0, 0.1);
}

/*EnD Index 4 Html Style-1.Css All Slider And Gallery Css*/

/*======My Custome Css========*/

/*Navbar Class*/
.header-fixed {
  background-color: #211e3b;
}

.navbar {
  padding: 0px 1rem;
}
.navbar-light .navbar-nav .nav-item .dropdown {
  padding: 0px;
  border-radius: 4px;
}
.slicknav_menu .slicknav_no-text {
  margin: 0.188em 0 0 0.438em;
}

.slicknav_nav a:hover {
  color: #fff;
}
@media (max-width: 992px) {
  .slicknav_nav .slicknav_arrow {
    float: none;
    color: #fff;
  }
}
/*EnD Navbar Class*/

/*Review Section*/
.testi-slide-one.slick-initialized .slick-slide {
  opacity: 1;
}
.testi-slide-one .item img {
  max-width: 75px;
}
.testi-slide-one .item .testi-content span {
  color: #fc5b62;
}
/*EnD Review Section*/

/* Footer START */

/*Back To Top Icon Section*/

#btn-to-top {
  display: inline-block;
  width: 50px;
  text-align: center;
  font-size: 25px;
  position: fixed;
  bottom: 25px;
  right: 30px;
  opacity: 0;
  visibility: hidden;
  z-index: 999;
  border-bottom: 53px solid #fc5b62;
  border-left: 0px solid transparent;
  border-right: 0px solid transparent;
  color: #fff;
  border-radius: 8px;
}

#btn-to-top::after {
  content: "";
  font-family: "Font Awesome 5 Free";
  font-weight: 0;
  line-height: 0px;
  font-size: 0px;
  position: static;
  color: transparent;
  right: 0px;
}
#btn-to-top .fa-chevron-up {
  padding: 0px;
}

#btn-to-top.show {
  opacity: 1;
  visibility: visible;
}
#btn-to-top.show {
  opacity: 1;
  visibility: visible;
}
#btn-to-top {
  border: none !important;
  background-color: #fc5b62;
  line-height: 45px;
  border-radius: 5px;
  width: 45px;
  height: 45px;
}
/*EnD Back To Top Icon Section*/

.footer-bottom {
  padding: 16px 0;
  background-color: #211e3b;
}
.footer-widget {
  text-align: justify;
}
.left-text {
  padding: 50px 0px 30px 0px;
}
.left-text p {
  margin: 0px;
  font-size: 14px;
  color: #fff;
}
.ftr-space {
  padding: 100px 0px 0px;
}
.img-footer {
  background-image: url(../images/ftr-bg-img.png);
  background-attachment: inherit;
  background-size: cover;
  background-position: 50% 18%;
}
.img-footer::before {
  background-color: rgba(0, 0, 0, 0.8);
}
/*Footer EnD*/

/*Detail Page Section*/
.detail-banner-section {
  padding: 50px 0px;
  background-color: #f3f4f7;
}
.banner-content {
  padding: 10px;
  border-radius: 8px;
  box-shadow: 0 0 15px rgb(51 51 51 / 30%);
  background-color: #f2f2f2;
}
.list-group a {
  margin: 0px 0px 8px 0px;
}
.list-group {
  padding: 10px;
}
.botm-bor {
  border-bottom: 1px solid #ffc100;
}
/* Contact Form In Detail Page Section*/
.sidebar-fixed1 {
  position: sticky;
  height: 100%;
  top: 36px;
  bottom: auto;
}

.detailed-card {
  background-color: #f7f8f9;
  color: black;
}

.custom-card-side {
  padding: 30px 0px;
  border-radius: 0;
  background-color: #f7f8f9;
}

.my-btn-primary,
.btn-type-1 {
  background-color: rgb(222, 137, 34);
  color: black;
  font-size: 15px;
  border-radius: 0px;
  padding: 10px 35px;
  font-weight: 600;
  border: 2px solid transparent;
  transition: all 0.3s ease-in-out !important;
}

.my-btn-primary:hover {
  background-color: transparent;
  border: 2px solid rgb(222, 137, 34);
}

/*EnD Contact Form In Detail Page Section*/

/*USE CSS for Slick Slider*/

.vehicle-detail-banner .car-slider-desc {
  max-width: 180px;
  margin: 0 auto;
}
.banner-slider .slider.slider-for-detail-page {
  max-width: 100%;
  padding-right: 0px;
}
.banner-slider .slider.slider-nav-detail-page {
  max-width: 16%;
}
.banner-slider .slider.slider-for-detail-page,
.banner-slider .slider.slider-nav-detail-page {
  width: 100%;
  float: left;
}
.banner-slider .slider.slider-nav-detail-page {
  height: 500px;
  overflow: hidden;
}
.slider-banner-image {
  height: 500px;
}
.banner-slider .slider.slider-nav-detail-page {
  padding: 20px 0 0;
}
.slider-nav-detail-page .slick-slide.thumbnail-image .thumbImg {
  max-width: 178px;
  height: 110px;
  margin: 0 auto;
  border: 1px solid #ebebeb;
}
.slider-banner-image img,
.slider-nav-detail-page .slick-slide.thumbnail-image .thumbImg img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}
.slick-vertical .slick-slide:active,
.slick-vertical .slick-slide:focus,
.slick-arrow:hover,
.slick-arrow:focus {
  border: 0;
  outline: 0;
}
.slider-nav-detail-page .slick-slide.slick-current.thumbnail-image .thumbImg {
  border: 2px solid #196db6;
}
.slider-nav-detail-page .slick-slide.slick-current span {
  color: #196db6;
}
.slider-nav-detail-page .slick-slide {
  text-align: center;
}
.slider-nav-detail-page .slick-slide span {
  font-size: 14px;
  display: block;
  padding: 5px 0 15px;
}

.slider-banner-image img {
  display: inline-block;
}
.slider-banner-image img {
  object-fit: inherit;
}
/* .slick-arrow {
  width: 100%;
  background-color: transparent;
  border: 0;
  background-position: center;
  background-repeat: no-repeat;
  font-size: 0;
  height: 18px;
  position: absolute;
  left: 0;
  right: 0;
  z-index: 99;
} */
/* .slick-prev {
  top: 0;
}
.slick-next {
  bottom: 0;
  background-color: #fff;
}
.slick-prev.slick-arrow {
  background-image: url(../images/black-up-arrow.png);
}
.slick-next.slick-arrow {
  background-image: url(../images/black-down-arrow.png);
} */
/*End USE CSS for Slider*/

@media screen and (max-width: 991px) {
  .banner-slider .slider.slider-for-detail-page,
  .banner-slider .slider.slider-nav-detail-page {
    max-width: 100%;
    float: none;
  }
  .banner-slider .slider.slider-for-detail-page {
    padding-right: 0;
  }
  .banner-slider .slider.slider-nav-detail-page {
    height: auto;
  }
  .slider-banner-image {
    height: 500px;
  }
  .slider.slider-nav-detail-page.thumb-image {
    padding: 10px 30px 0;
  }
  .slider-nav-detail-page .slick-slide span {
    padding: 5px 0;
  }
  /* .slick-arrow {
    padding: 0;
    width: 30px;
    height: 30px;
    top: 50%;
    bottom: 0;
    -webkit-transform: translateY(-50%) rotate(-90deg);
    -moz-transform: translateY(-50%) rotate(-90deg);
    -ms-transform: translateY(-50%) rotate(-90deg);
    transform: translateY(-50%) rotate(-90deg);
  }
  .slick-prev {
    left: 0;
    right: unset;
  }
  .slick-next {
    left: unset;
    right: 0;
    background-color: transparent;
  } */
  .vehicle-detail-banner .car-slider-desc {
    max-width: 340px;
  }
  .bid-tag {
    padding: 10px 0 15px;
  }
  .slider.slider-nav-detail-page.thumb-image {
    white-space: nowrap;
  }
  .thumbnail-image.slick-slide {
    padding: 0px 5px;
    min-width: 75px;
    display: inline-block;
    float: none;
  }
}

@media screen and (max-width: 767px) {
  .slider-banner-image {
    height: 400px;
  }
  .slider.slider-nav-detail-page.thumb-image {
    padding: 0px 20px 0;
    margin: 10px 0px 0;
  }
  .slider-nav-detail-page .slick-slide.thumbnail-image .thumbImg {
    max-width: 140px;
    height: 80px;
  }
  /* .slick-prev.slick-arrow {
    background-position: center 10px;
  }
  .slick-next.slick-arrow {
    background-position: center 10px, center;
  } */
  .slider-nav-detail-page .slick-slide span {
    font-size: 12px;
    white-space: normal;
  }
}

@media screen and (max-width: 580px) {
  .slider-banner-image {
    height: 340px;
  }
}

@media screen and (max-width: 480px) {
  .slider-banner-image {
    height: 280px;
  }
}
/*EnD Detail Page Section*/

/*CTA Section */
.offer-area-three,
.offer-area-two,
.offer-area-one {
  background-image: url(../images/cta-banner.jpg);
}
.offer-area-one::before {
  opacity: 0.5;
}
.add-area .text-theme {
  color: #ffc100;
}
.add-area a {
  padding: 12px 25px;
  border-radius: 50px;
  font-size: 16px;
  border: 2px solid #ffc100;
  display: inline-block;
  background-color: #ffc100;
  border-color: #ffc100;
  color: #211e3b;
}
.add-area a:hover {
  background-color: transparent;
  border: 2px solid #fff;
  color: #fff;
}
/*EnD CTA Section*/

/*Our Cbas Section*/

.tour-desc-bottom {
  justify-content: space-between;
}

.fa-phone {
  transform: rotate(89deg);
}
.whatsapp-icon {
  width: auto;
  height: 19px;
  background: transparent;
}
.jetrip_tour_package5:hover img {
  opacity: 1;
}
.theme-btn-1 {
  position: relative;
  display: inline-block;
  overflow: hidden;
  font-size: 18px;
  line-height: 17px;
  font-weight: 500;
  color: #fff !important;
  text-align: center;
  padding: 16.5px 16.5px;
  border-radius: 4px;
  z-index: 1;
  background-color: #061a3a;
  transition: all 500ms ease;
}

.theme-btn-1:hover::before {
  top: -40%;
}
.theme-btn-1:before {
  transition-duration: 800ms;
  position: absolute;
  width: 200%;
  height: 200%;
  content: "";
  top: 110%;
  left: 50%;
  background: #fc5b62;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  border-radius: 50%;
  z-index: -1;
}

.theme-btn-1:hover {
  background-color: #fc5b62;
  color: #fff !important;
}
.theme-btn-2:hover {
  color: #fff !important;
  background-color: #fc5b62;
  border-color: #fc5b62;
}
.theme-btn-2 {
  font-size: 18px;
  background-color: #ffc100;
  color: #211e3b !important;
}
.theme-btn-2:before {
  background: #fc5b62;
}
.view-more-btn a {
  border-bottom: 1px solid #211e3b;
  font-weight: 300;
}
.popular-tour-hover ul li a {
  color: #fc5b62;
  line-height: 2;
  width: 38px;
  height: auto;
}

.jetrip_tour_package5:hover .jetrip_package_tour_image img {
  opacity: 0.6;
}
/*EnD Our Cbas Section*/

/*Our Tour Packages Section*/
.overlay {
  background: rgb(196 200 248 / 31%);
  cursor: default;
}

.offer-place-box {
  margin-top: 2px;
  box-shadow: 0px 0px 4px 1px rgb(51 51 51 / 35%);
}

.offer-text-box {
  display: flex;
  justify-content: center;
  align-content: center;
  flex-wrap: wrap;
  height: 58px;
  padding: 4px 0px;
}
.offer-text-box h3 {
  font-weight: 500;
  padding: 0px;
}
.offer-place-box:hover {
  box-shadow: 0 0 10px 1px rgb(51 51 51 / 80%);
}
.offer-place-box .tour-desc-bottom img {
  display: inline-block;
}
@media screen and (max-width: 385px) {
  .theme-btn-1,
  .theme-btn-2 {
    font-size: 14px;
  }
}
/*End Tour Packages Section*/

/*About US Section*/
.about-readmore {
  font-weight: 600;
  color: #fc5b62;
  border-bottom: 2px solid #211e3b;
}
.about-page-left p {
  text-align: justify;
}
.about-section .about-content .content-list i {
  color: #ffc000;
}
/*End About Us Section*/

/*Main Slider Section*/
.hero-slide-three .hero-slider__content .hero-slider__btn:hover,
.hero-slide-three .hero-slider__content .hero-slider__btn.active {
  border-color: transparent;
}

.hero-slide-three .slick-prev:hover,
.hero-slide-three .slick-next:hover {
  border-color: #ffc100;
  background-color: #ffc100;
}
/*End Main Slider Section*/

/*All Button Section*/
button:focus {
  outline: none;
  outline: 0px none;
}
.btn.focus,
.btn:focus {
  outline: none;
  box-shadow: none;
}
/*EnD All Button Section*/
/*All Slick Slider Section*/
.slick-dots li button:before {
  color: #211e3b;
}

.testi-slide-two .slick-dots li.slick-active button:before,
.testi-slide-one .slick-dots li.slick-active button:before,
.destination-slide .slick-dots li.slick-active button:before {
  color: #fc5b62;
}
/*EnD All Slick Slider Section*/

/*Counter Box Section*/
.counter-box {
  background: rgba(255, 255, 255, 0.1);
  -webkit-backdrop-filter: blur(10px);
  backdrop-filter: blur(10px);
  border: 1px solid rgba(255, 255, 255, 0.25);
  box-shadow: 0 0 12px 0px none;
}
.counter-box .count-icon {
  color: #ffc100;
}
.counter-box .counter {
  color: #ffc100;
}
.counter-box .count-title {
  color: #ffc100;
}
.bg-img-counter {
  background-image: url(../images/counter-bg.jpg);
  background-position: 53%;
  background-size: cover;
  background-attachment: inherit;
  background-repeat: no-repeat;
}
.bg-img-counter::before {
  opacity: 0.6;
}
.counter-box {
  border: 1px solid transparent;
  border-radius: 8px;
}
/*EnD Counter Box Section*/

/*Social Icon Section*/
.social-whatsapp {
  position: fixed;
  bottom: 18%;
  right: -0.1%;
  z-index: 1111111111111111;
}

#book_now {
  position: fixed;
  right: -61px;
  bottom: 46%;
  z-index: 1000;
  transform: rotate(-90deg);
  padding: 4px 12px;
  background-color: #ffc100;
}
.icon-shadow {
  border-radius: 50%;
  border-color: transparent;
  box-shadow: 0 0 1px 0 rgb(253 248 248), 0 0px 15px 0 rgb(109 109 109);
}
/*EnD Social Icon Section*/

/*Our Gallery Section*/
.img-position {
  position: relative;
}

#fh5co-destination-list li {
  position: absolute;
  height: 100%;
  width: 100%;
}
/*EnD Our Gallery Section*/

/*All Page Banner Image*/
.bg-banner {
  background-image: url(../images/pag-baner.png);
  background-size: cover;
  background-position: 39%;
  background-repeat: no-repeat;
}

.bg-banner::before {
  background: rgba(0, 0, 0, 0.4);
}
/*End All Page Banner Image*/
/*All a tag hover*/
.recent-post-list li .post-content h5 > a:hover,
.link-widget li > a:hover,
.footer-icon li > a:hover {
  color: #fc5b62;
}
/*End All a tag hover*/

/*Category Page Section*/
.pagination li a.page-link {
  color: #fc5b62;
  height: auto;
  width: auto;
  margin: 6px !important;
  border-radius: 0px;
  line-height: 20px;
}

.page-item:last-child .page-link {
  border-top-right-radius: 0px;
  border-bottom-right-radius: 0px;
}
.page-item:first-child .page-link {
  margin: 0px;
  border-top-left-radius: 0px;
  border-bottom-left-radius: 0px;
}
.pagination li a.page-link:before,
.pagination li a.page-link:after {
  background-color: #211e3b;
}
.page-link:focus {
  box-shadow: none;
}
.pagination {
  padding: 4px 8px;
  box-shadow: none;
}
/*End Category Page Section*/

/*Contact Us Page Section*/
.box-shadow {
  box-shadow: 0 0 15px rgb(51 51 51 / 20%);
  padding: 40px 30px;
}
.contact-form .btn-1 {
  color: #211e3b;
  background-color: #ffc100;
}
.contact-form .btn-1:hover {
  background-color: #fc5b62;
}
.contact-form .form-group input{
  margin-bottom: 20px;
}
.contact-form textarea.form-control{
  margin-bottom: 20px;
}
.box-shadow .btn-1{
  margin-bottom: 2px;
}
/*EnD Contact Us Page Section*/

/*My Detail Page Section Custome*/
.slider-banner-image img {
  max-width: 100%;
  height: auto;
}
.slider-banner-image {
  height: auto;
}

.thumb-image button {
  display: none !important;
}

.thumbImg {
  box-shadow: 0px 0px 6px 1px #211e3b8a;
  margin: 8px;
}
/* .thumbnail-image {
  padding: 10px;
  border-radius: 8px;
  box-shadow: 0 0 1px 2px rgb(51 51 51 / 30%);
  background-color: #f2f2f2;
} */

/* .slider-nav-detail-page .slick-slide div:first-child{
  margin: 0px;
} */

.detail-tax-box {
  padding: 5px;
  background-color: #f2f2f2;
  box-shadow: 0px 0px 6px 0px #061a3a42;
  margin-bottom: 10px !important;
  display: flex;
  justify-content: center;
  align-items: center;
}
.list-group.text-start .row {
  margin: 0px auto;
}
.detail-tax-box .col-3 {
  padding: 0px !important;
}

.detail-center {
  align-content: center;
  justify-content: center;
  display: flex;
  flex-wrap: wrap;
  height: 70px;
}
.main-box-detail {
  border: 5px solid red;
}
.form-control:focus {
  border: 1px solid #ced4da;
  box-shadow: none;
}

.conta-btn.theme-btn-2 {
  line-height: 10px;
}
.detailed-card h2{
  font-size: 35px;
}
/*EnD My Detail Page Section Custome*/
/*====EnD My Custome Css====*/
